﻿body {
    /*background: url(../images/background.jpg);*/
    background-position: center bottom;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    margin:0;
    background-color:transparent;
}

nav{
    margin-top:20px;
    cursor:pointer;
}

.logo{
    background:url(../images/LOGO2.jpg) no-repeat top left;
    margin-top:10px;
    margin-bottom:0;
    padding-bottom:0;
    height:80px;
    width:150px;
}

article{
    display:block;
    margin-top:35px;
    margin-bottom:35px;
    padding:0px;
    height:100%;
    /*background-color:rgba(200, 200, 200, 0.5);*/
}

article .container{
    height:100%;
    width:100%;
    background-color:transparent;
}

#homeContents *{
    margin:0;
    padding:1px;

    background-color:transparent;
}

#homeLeft,
#homeRight
{
    display:inline-block;
    vertical-align:middle;
    height:100%;
    padding:0;
    float:left;
    margin-bottom: 40px;
}

#leftBottom{
    padding:3px;
    padding-top:0;
}
#right_Top{
    display:block;
    height:50%;
    padding:0;
    text-align:center;
}

#right_Top blockquote{
    font-size:3em;
    font-weight:700;
    border:none;
}
#right_Top p{
    /*font-size:1.5em;*/
    font-size:1.1em;
}
#right_Bottom
{
    margin-top:5px;
    padding:0;
    display:block;
    height:50%;
    position:relative;
    text-align:center;
}

#logo2{
    height:auto;
}
    #logo2 > img
    {
        display:block;
        position:relative;
        bottom:0;
        padding:0;
        max-height:100%;
        height:auto;

    }

    #logo2 > .hiddenText_photo
    {
        bottom:60px;
        top:auto;
    }

#homeComment{
    display:inline-block;
    position: relative;
    max-width:350px;
    height:100%;
    bottom:0;
    margin-top:50px;
}
    #homeComment h1{
        font-size:3.8em;
    }
    #homeComment *{
        padding-left:15px;
    }
    #homeComment em{
        font-size: 1.8em;
    }
.handWritten {
    font-family:Angelina;
}

div.navBulletsWrapper {display:none;}

#mainCarousel img
{
    width:100%;
}
.carousel {
    margin:0;
    padding:0;
    height:60%;
    color:transparent;
    opacity: 1;

    /*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition:all 0.5s ease;*/
}
    .carousel.fade {
        opacity: 1;
    }
    .carousel.fade .item {
        -moz-transition: opacity ease-in-out .7s;
        -o-transition: opacity ease-in-out .7s;
        -webkit-transition: opacity ease-in-out .7s;
        transition: opacity ease-in-out .7s;
        left: 0 !important;
        opacity: 0;
        top:0;
        position:absolute;
        width: 100%;
        display:block !important;
        z-index:1;
    }
    .carousel.fade .item:first-child {
        top:auto;
        position:relative;
    }
    .carousel.fade .item.active {
        opacity: 1;
        -moz-transition: opacity ease-in-out .7s;
        -o-transition: opacity ease-in-out .7s;
        -webkit-transition: opacity ease-in-out .7s;
        transition: opacity ease-in-out .7s;
        z-index:2;
    }

    .carousel-inner {
        height: 100%;
    }

    .carousel .item img{
        margin: auto;
        max-height:100%;
    }

.carousel-control
{
    z-index:5;
}
    .carousel-control.right,.carousel-control.left
    {
        background-image:none;
        color:#777;
    }
.fa-spinner{
    position:absolute;
    top:65%;
    left:45%;
    visibility:visible;
    z-index:2000;
}

.blurText{
    font-family:Angelina;
    color:transparent;
    cursor:pointer;
}

.blurText img {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.blurText:hover img ,
.blurText:focus img{
    -webkit-filter: blur(2px);
    opacity:0.5;
}

.blurText:hover p ,
.blurText:focus p{
    color:rgb(8,8,8);
}

.hiddenText_photo{
    position:absolute;
    top:50px;
    left:0;
    border:none;
    width:100%;
    height:50px;
    margin-left:auto;
    margin-right:auto;
    padding:20px;
    font-size:35px;
    text-align:center;
}
    .hiddenText_photo em{
        margin:0;
        padding:0;
        font-size:1.5em;
        position:relative;
        left:-15px;
    }


.img-thumbnail{
    border:none;
    padding:0;
}

.centerContent{
    margin: auto;
    max-height:100%;
    text-align:center;
}

#contactDetails
{
    text-align:left;
    margin-bottom: 50px;
}
#contactDetails em
{
    display:inline-block;
    min-width:150px;
}

#contact
{
    background-color:#fff;
    padding:0;
    height:100%;
}

.hi
{
    overflow:hidden;
}

.nav-justified *{
    background-color:transparent;
    /*background-color:#eee;*/
    /*border-radius:5px;*/
    /*border:1px solid #ccc;*/
}

.nav-justified > li > a {
    margin-left:1px;
    margin-top:1px;
    padding-top:7px;
    padding-bottom:7px;

    /*font-weight:bold;*/
    text-align:center;
    color:#777;
    background-color: rgba(0,0,0,0.1);
}

.nav-justified >li  > a,
.nav-justified >li  > a:hover,
.nav-justified >li  > a:focus {
    /*background-color:rgba(200,200,200,0.4);*/
    /*background-color: #ddd;*/
    /*background-image:none;*/
    /*box-shadow:inset 0 3px 7px rgba(0,0,0,.15);*/
}


.nav-justified > li:first-child > a{
    /*border-radius:5px 5px 0 0;*/
}

.nav-justified >li:last-child > a {
    /*border-bottom:0;*/
    /*border-radius:0 0 5px 5px;*/
}

.dropdown ul{
    background-color:transparent;
    margin:0;
}
.dropdown ul > li > a{
    color:#777;
    background-color:rgba(255,255,255,0.5)
}
.dropdown ul > li > a:hover,
.dropdown ul > li > a:focus {
    background-color:rgba(100,100,100,0.4);
    /*background-image:none;*/
    /*background-color:#ccc;*/
    /*box-shadow:inset 0 3px 7px rgba(0,0,0,.15);*/
}



footer{
    display:block;
    height:40px;
    position:fixed;
    bottom:0;
    margin-bottom:0;
    z-index:1030;
}

footer:before{
    content:'.';
    display:block;
    margin:1px;


}
.jumbotron{
    margin-bottom:0;
    padding-top:30px;
    padding-bottom:30px;
}

#serviceMap{
    padding-bottom:15px;
    padding-left:60px;
}
#serviceMap::after{
    padding:10px;
}
footer p{
    margin-top:10px;
    color:#777
}

footer .navbar-fixed-top, .navbar-fixed-bottom{
    background-color:#fff;
}
.bottom{
    position:absolute;
    bottom:0;
}

#thumbs
{
    margin-top:10%;
}

#thumbs li{
    float:left;
    display:inline-block;
    list-style-image:none;
}
#photographySlide{
    margin-bottom:100px;
}
#photographySlide .item
{
    height:100%;
    vertical-align:middle;
    display:inline-block;
    text-align:center;
}

.temp
{
    height:100%;
    width:1%;
    vertical-align:middle;
    display:inline-block;
    text-align:center;
    float:left;
}

#photographySlide .middle-image
{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 5%;
}
#btnToggle{
    position:absolute;
    z-index:2000;
    margin-top:5px;
    margin-bottom:5px;
    top:auto;
    bottom:-50px;
}

.iframe img,.play,.play *{
    width:275px;
    height:155px;
}

.itemsContainer {
    float:left;
    position:relative;
}
.itemsContainer:hover .play{display:block}

.play{
  position : absolute;
    display:none;
    top:0;
    margin:0 auto; left:0px;
    right:0px;
    z-index:100;

    background: url('../images/play-button.jpg');
    background-size: 275px 155px;
    background-repeat: no-repeat;
}

.play img {
  position : relative;
  z-index : 100;
  opacity : 0.0 ;
}

.itemsContainer img:hover {
  opacity : 0.8;
}

@font-face
{
font-family:Angelina;
src: url(../fonts/angelina.TTF);
}

@media (min-width: 768px) {
    article{
        height:75%;
    }

  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    /*border-left: 1px solid #fff;
    border-right: 1px solid #d5d5d5;*/
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    /*border-radius: 5px 0 0 5px;*/
  }
  .nav-justified > li:last-child > a {
    /*border-radius: 0 5px 5px 0;*/
    border-right: 0;
  }

    .dropdown ul > li > a:hover,
    .dropdown ul > li > a:focus {
    background-color:rgba(90,90,90,0.7);
    }

    .nav-justified >li > a:hover,
    .nav-justified >li  > a:focus{
    background-color:rgba(150,150,150,0.2);
    }

    #homeLeft,
    #homeRight {
        width:50%;
    }

    #hackHeight{
        min-height:80px;
    }
    #topMarginComment{
        min-height:50px;
    }


    #video
    {
        width:499px;
        height:281px;
    }
    #logo1{
        /*min-height:135px;*/
    }

    #right_Bottom{
        text-align:left;
    }

    #right_Top
    {
        text-align:left;
    }
    .fa-spinner{
        position:absolute;
        top:50%;
        left:50%;
        visibility:visible;
        z-index:2000;
    }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */

  .logo{
      margin-top:20px;
  }

  .carousel,
  .footer
  {
    padding-left: 0;
    padding-right: 0;
  }
}